<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7e5b2dc84633115160acaf791cad00c6">
  <dict>
    <!--2021-09-17 15:11:41.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:41.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
